<!DOCTYPE html>
<html lang = "en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to JavaScript</title>
</head>
<body>
	<h1 align = "center">Introduction to JavaScript</h1>
	<p align = "center">JavaScript is a programming language which adds more interactivity to our page</p>
	<p id = "paragraph-1"></p>
	<p id = "paragraph-2"></p>
	<button id = "btn-1" style = "margin-right: auto; margin-left: 40 vw; margin-top: 10vh;">Click Me!</button>
	<button id = "btn-2" style = "margin-right: auto; margin-left: auto; margin-top: 10vh;">Click Me!</button>
	<button id = "btn-3" style = "margin-right: auto; margin-left: auto; margin-top: 10vh;">Click Me!</button>

	<!-- external javascript -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>